[phpMyAdmin] "Vous devez accepter les cookies pour poursuivre" après maj

Discussion dans 'Administration d'un site Web' créé par oli004, 9 Mars 2009.

Tags:
  1. oli004
    oli004 WRInaute passionné
    Inscrit:
    5 Janvier 2005
    Messages:
    1 645
    J'aime reçus:
    0
    Bonjour tout le monde,

    Après une mise à jour de phpMyAdmin (V2.11.9.4 et je suis en MySQL 4.1.22) sur un dédié je rencontre le message d'avertissement suivant "Vous devez accepter les cookies pour poursuivre" une fois que je suis logué.

    Le message apparait que je me logue en root ou en utilisateur lambda.

    Je peux visualiser toutes les tables mais je ne peux faire aucune intervention dessus.

    J'ai chercher les pistes suivantes :

    * différents types de connexion dans le config.inc.php (http;config;cookie) mais rien n'y fait. Je suis actuellement en http
    * piste du parefeu, car j'avais trouvé sur le net des problèmes signalés avec zonealarme, hors j'utise KIS et même en le désactivant cela ne change rien
    * Vider le cache et effacer les traces (cookies etc.) sans succès non plus


    Je suis également un sujet lancé par un membre ayant le même problème sur le forum d'aide de sourceforge.net
    Le problème à été constaté par plusieurs personnes mais l'exploitation de ce qu j'ai pu trouver sur goole ne m'a pas permis de résoudre mon problème. je m'en remet à votre expérience et vos suggestions.
     
  2. oli004
    oli004 WRInaute passionné
    Inscrit:
    5 Janvier 2005
    Messages:
    1 645
    J'aime reçus:
    0
    up
    pas de réponse, pas d'avis ?
    dois-je downgrader ?
     
Chargement...
Similar Threads - [phpMyAdmin] devez accepter Forum Date
[Phpmyadmin] Les limites du concepteur Développement d'un site Web ou d'une appli mobile 24 Mai 2011
Search Console Problème Fil d'Ariane : Vous devez indiquer name ou item.name Crawl et indexation Google, sitemaps 15 Octobre 2019